clc
tspan = [0 1.5]; % Range for the independent variable time
y0 = [1.; 0; 0; 290.]; % Initial values for the dependent variables i.e. Ca,Cb,Cc,and T
[t,y]=ode45(@ODEfun,tspan,y0);
plot(t,y(:,1),t,y(:,2),t,y(:,3))
xlabel('t(h)')
ylabel('C_i(mol/dm^3)')
legend('C_a','C_b','C_c')
title('Concentration-time curve')
