clc
tspan = [0 1.5]; % Range for the independent variable time
y0 = [1.; 0; 0; 290.]; % Initial values for the dependent variables i.e. Ca,Cb,Cc,and T
[t,y]=ode45(@ODEfun,tspan,y0);
plot(t,y(:,4))
xlabel('t(h)')
ylabel('T(K)')
legend('T')
title('Temperature-time curve')
